<ion-view view-title="Login" align-title="center">
  <ion-content class="ionic login animate-pan-in-left padding-top" style="background: url(img/login.jpg) center; background-size: cover;" ng-app="login">
    <h1 class="light" align="center"> eDoctor </h1>
    <div class="list padding-top">
      <ion-md-input placeholder="Username" highlight-color="balanced" type="text" ng-model="data.username"></ion-md-input>
      <ion-md-input placeholder="Password" highlight-color="energized" type="password" ng-model="data.password"></ion-md-input>
    </div>
    <div class="padding">
      <button class="button button-block button-positive " ng-click="login(data)">Login</button>
    </div>
    <div class="padding">
      <div class="row"><div class="col text-center">
        <h3><a class="light">Forgot Password</a></h3>
        <h3><a class="light" ui-sref='signup'>Sign Up</a></h3>
      </div></div>
    </div>
<!--     <div class="button-bar">
      <button class="button button-small button-outline button-assertive light-bg">Forgot Password</button>
      <button class="button button-small button-outline button-positive light-bg" ng-click="signup()">Sign Up</button>
    </div> -->
  </ion-content>
</ion-view>
<script>
Waves.displayEffect();
setTimeout(function() {
    Mi.motion.panInLeft({
        selector: '.animate-pan-in-left'
    });
}, 500);
</script>